stages:
  - lint
  - test

hello-world:
    stage: lint
    image: ubuntu:20.04
    script:
    - sudo apt update
    - sudo apt install - y python3-pip
    - ls
    - pip3 install - r requirements.text
    - flake8

hello-world2:
    stage: test
    image: ubuntu:20.04
    script:
    - test "hello world"



#le - y veut dire dit oui